Skip to main content

How disabling TLS 1.0 on Warwick web applications affects iOS devices

From 23 May 2017 onwards, we will disable the TLS 1.0 encryption protocol across the University's web services. Disabling TLS 1.0 prevents it from being used to access Warwick websites via an insecure web browser or application. We're making this change to keep the University's websites safe and secure.

However, this means you won't be able to access parts of the website using the Safari mobile browser on Apple devices (iPhone, iPad or iPod Touch) on iOS 8.1 or older.

We recommend you update the iOS software to a newer version. Note that with older devices it may only be possible to update to iOS 9.

This table shows how disabling TLS 1.0 will impact you, depending on your version of iOS, and the recommended action to take:

Browser iOS 9 or newer iOS 8.1 or older
Safari No impact Update iOS software to a more recent version (iOS 9 or newer)